items=minecraft:stained_hardened_clay minecraft:dye minecraft:emerald_block minecraft:stained_glass_pane minecraft:wool
model=item/hplus_generated
texture=confirm
nbt.display.Name=regex:\u00A7(aDeal accepted!|aOther player confirmed!|aConfirm Group|aReady|aConfirm|aHire Kat|aAccept Offer)